summaryrefslogtreecommitdiff
path: root/.ci/build-in-container.sh
diff options
context:
space:
mode:
Diffstat (limited to '.ci/build-in-container.sh')
-rwxr-xr-x.ci/build-in-container.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/.ci/build-in-container.sh b/.ci/build-in-container.sh
index 2330477..77969e4 100755
--- a/.ci/build-in-container.sh
+++ b/.ci/build-in-container.sh
@@ -11,4 +11,4 @@ find .
./configure ${HOST+--host=$HOST --disable-shared}
make
make dist
-make check RUNTESTFLAGS="-a $RUNTESTFLAGS" || true
+BOARDSDIR=$(pwd)/.ci make check RUNTESTFLAGS="-a $RUNTESTFLAGS" || true